Rafael,
Pela versão do Zope 2.7.7 o seu Plone é a versão 2.0.5 ou 2.1 do Plone
2005/2006, o que causando o erro é por que o seu editor esta desatualizado,
os js não rodam no IE7 ou IE8.

Verifique qual a versão do Plone que você esta usando se for a 2.1 você pode
atualizar para o editor Kupu[1] 1.4.12.

[1] http://plone.org/products/kupu/releases/1.4.12

abraços,

Clayton

2009/10/21 Rafael Gomes <rafaelgo...@techfree.com.br>

> Pessoal,
>
> Sou novato na lista, obrigado por fornecerem esse espaço para troca de
> conhecimento. Isso é muito importante para fortalecer a comunidade.
>
> Eu tenho um problema com o acesso de um cliente que utiliza o Zope
> através do Vista.
>
> Eu já procurei no arquivos da lista e no google, porém não encontrei
> nada semelhante.
>
> O editor abre, com as opções de edição, tal como negrito, sublinhado e
> tudo mais, porém a parte do editor que serve para modificar realmente
> o texto não. Em seu lugar aparece um ícone de um X vermelho.
>
> Esse erro apenas acontece no Vista e no mesmo documento o XP acessa
> normalmente.
>
> O Zope utilizado é a versão 2.7.0 e o editor é Visual Editor (Pelo
> menos é o nome que aparece nas preferências).
>
> Alguém já passou por isso?
>
> Se precisarem de mais informação é somente falar. Sou iniciante no
> Zope, sendo assim se puderem passar como obtê-las, eu agradeço.
>
> Obrigado,
>
> Rafael Gomes
> Consultor em TI
> LPIC-1
> (71) 8146-5772
>
> Atenção: Este e-mail pode conter anexos no formato ODF (Open Document
> Format)/ABNT (extensões odt, ods, odp, odb, odg). Antes de pedir os
> anexos em outro formato, você pode instalar gratuita e livremente o
> BrOffice (http://www.broffice.org) ou o seguinte Plugin para Microsoft
> Office (http://www.sun.com/software/star/odf_plugin/get.jsp).
>
>
> ------------------------------------
>
> Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
> Para desistir envie uma mensagem em branco para:
> zope-pt-unsubscr...@yahoogrupos.com.brlinks do Yahoo! Grupos
>
>
>

Responder a